%define module_name Filesys-ZFS
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(IPC/Open3.pm) perl(Symbol.pm) perl(Sys/Hostname.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.5
Release: alt2
Summary: >{opt}->{zpool}_||= '/sbin/zpool';
Group: Development/Perl
License: see LICENSE
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CF/CFABER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Filesys::ZFS is a simple interface to zfs and zpool commands for managing ZFS file systems

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README LICENSE
%perl_vendor_privlib/F*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.5-alt2
- updated summary

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1
- initial import by package builder

